Subject: Job | Tech Support Remote Screening
From: mohammed saffan <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 19:57:54 +0530

Hello sir , I am looking forward to join the executive profile in your organisation,having 5 years working experience in bpo and kpo,? Executive in tech support, and team leader in tatasky outbound sales process, apart of that having experience as quality analyst in Vodafone and having experience of supervising escalation department? team as subject matter expert in Amazon.in chat and voice process after sales support.?Presently I am working as sales team in E- Commerce wooden-street.com I want to grow my carrier with your organisation,please give me a chance to prove myself. Thanking you. Mohd SAFFAN 9509697304 9875032363 [email-masked]

Reply by :
mohammed saffan
Sme at Teleperformance
CTC : Rs. 2.0 | Location : Jaipur
Keyskills : i have out bound sales experience as a team leader,I worked as quality analyst for Vodafone and having subject matter expert experience of supervising escalation team in Amazon.in process

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.